@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */
:root{
	scroll-padding-top: 60px;
}
html {font-size: 62.5%;scroll-behavior: smooth;}
body {
  font-size: 1.3rem;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.8;
  /*font-weight: normal;*/
  max-width: 100%;
}
object {pointer-events: none;}
.pc {display: none !important;}
a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

section{
  padding: 50px 0
}
section p:not(:last-child){
  margin-bottom: 15px;
}
p,li,dt,dd,th,td,input{
  font-size: 1.3rem;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 1.3rem;
}

.inner900,
.inner1000,
.inner1100,
.inner1200,
.inner1300,
.inner1400{
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.txtImgBox .txts + figure,
.txtImgBox  figure + .txts{
  margin-top: 30px;
}
.pcFlex.half > * + *{
 margin-top:30px;
}



/* =======================================
	margin / padding
========================================== */
.mA0 {   margin: 0% !important;  }
.mA5 {  margin: 2.5% !important;  }
.mA10 {  margin: 2.5% !important;  }
.mA15 {  margin: 2.5% !important;  }
.mA20 {  margin: 5% !important;  }
.mA25 {  margin: 5% !important;  }
.mA30 {  margin: 5% !important;  }
.mA35 {  margin: 7.5% !important;  }
.mA40 {  margin: 7.5% !important;  }
.mA45 {  margin: 7.5% !important;  }
.mA50 {  margin: 10% !important;  }
.mA55 {  margin: 10% !important;  }
.mA60 {  margin: 10% !important;  }
.mA65 {  margin: 12.5% !important;  }
.mA70 {  margin: 12.5% !important;  }
.mA75 {  margin: 12.5% !important;  }
.mA80 {  margin: 15% !important;  }
.mA85 {  margin: 15% !important;  }
.mA90 {  margin: 15% !important;  }
.mA95 {  margin: 17.5% !important;  }
.mA100 {  margin: 17.5% !important;  }
.mA105 {  margin: 17.5% !important;  }
.mA110 {  margin: 20% !important;  }
.mA115 {  margin: 20% !important;  }
.mA120 {  margin: 20% !important;  }
.mA125 {  margin: 22.5% !important;  }
.mA130 {  margin: 22.5% !important;  }
.mA135 {  margin: 22.5% !important;  }
.mA140 {  margin: 25% !important;  }
.mA145 {  margin: 25% !important;  }
.mA150 {  margin: 25% !important;  }
.mT10 {  margin-top: 2.5% !important;  }
.mT15 {  margin-top: 2.5% !important;  }
.mT20 {  margin-top: 5% !important;  }
.mT25 {  margin-top: 5% !important;  }
.mT30 {  margin-top: 5% !important;  }
.mT35 {  margin-top: 7.5% !important;  }
.mT40 {  margin-top: 7.5% !important;  }
.mT45 {  margin-top: 7.5% !important;  }
.mT50 {  margin-top: 12% !important;  }
.mT55 {  margin-top: 10% !important;  }
.mT60 {  margin-top: 10% !important;  }
.mT65 {  margin-top: 12.5% !important;  }
.mT70 {  margin-top: 12.5% !important;  }
.mT75 {  margin-top: 12.5% !important;  }
.mT80 {  margin-top: 15% !important;  }
.mT85 {  margin-top: 15% !important;  }
.mT90 {  margin-top: 15% !important;  }
.mT95 {  margin-top: 17.5% !important;  }
.mT100 {  margin-top: 17.5% !important;  }
.mT105 {  margin-top: 17.5% !important;  }
.mT110 {  margin-top: 20% !important;  }
.mT115 {  margin-top: 20% !important;  }
.mT120 {  margin-top: 20% !important;  }
.mT125 {  margin-top: 22.5% !important;  }
.mT130 {  margin-top: 22.5% !important;  }
.mT135 {  margin-top: 22.5% !important;  }
.mT140 {  margin-top: 25% !important;  }
.mT145 {  margin-top: 25% !important;  }
.mT150 {  margin-top: 25% !important;  }
.mB0 {  margin-bottom: 0% !important;  }
.mB5 {  margin-bottom: 2.5% !important;  }
.mB10 {  margin-bottom: 2.5% !important;  }
.mB15 {  margin-bottom: 2.5% !important;  }
.mB20 {  margin-bottom: 5% !important;  }
.mB25 {  margin-bottom: 5% !important;  }
.mB30 {  margin-bottom: 5% !important;  }
.mB35 {  margin-bottom: 7.5% !important;  }
.mB40 {  margin-bottom: 7.5% !important;  }
.mB45 {  margin-bottom: 7.5% !important;  }
.mB50 {  margin-bottom: 10% !important;  }
.mB55 {  margin-bottom: 10% !important;  }
.mB60 {  margin-bottom: 10% !important;  }
.mB65 {  margin-bottom: 12.5% !important;  }
.mB70 {  margin-bottom: 12.5% !important;  }
.mB75 {  margin-bottom: 12.5% !important;  }
.mB80 {  margin-bottom: 15% !important;  }
.mB85 {  margin-bottom: 15% !important;  }
.mB90 {  margin-bottom: 15% !important;  }
.mB95 {  margin-bottom: 17.5% !important;  }
.mB100 {  margin-bottom: 17.5% !important;  }
.mB105 {  margin-bottom: 17.5% !important;  }
.mB110 {  margin-bottom: 20% !important;  }
.mB115 {  margin-bottom: 20% !important;  }
.mB120 {  margin-bottom: 20% !important;  }
.mB125 {  margin-bottom: 22.5% !important;  }
.mB130 {  margin-bottom: 22.5% !important;  }
.mB135 {  margin-bottom: 22.5% !important;  }
.mB140 {  margin-bottom: 25% !important;  }
.mB145 {  margin-bottom: 25% !important;  }
.mB150 {  margin-bottom: 15% !important;  }
.mL0 {  margin-left: 0% !important;  }
.mL5 {  margin-left: 2.5% !important;  }
.mL10 {  margin-left: 2.5% !important;  }
.mL15 {  margin-left: 2.5% !important;  }
.mL20 {  margin-left: 5% !important;  }
.mL25 {  margin-left: 5% !important;  }
.mL30 {  margin-left: 5% !important;  }
.mL35 {  margin-left: 7.5% !important;  }
.mL40 {  margin-left: 7.5% !important;  }
.mL45 {  margin-left: 7.5% !important;  }
.mL50 {  margin-left: 10% !important;  }
.mL55 {  margin-left: 10% !important;  }
.mL60 {  margin-left: 10% !important;  }
.mL65 {  margin-left: 12.5% !important;  }
.mL70 {  margin-left: 12.5% !important;  }
.mL75 {  margin-left: 12.5% !important;  }
.mL80 {  margin-left: 15% !important;  }
.mL85 {  margin-left: 15% !important;  }
.mL90 {  margin-left: 15% !important;  }
.mL95 {  margin-left: 17.5% !important;  }
.mL100 {  margin-left: 17.5% !important;  }
.mL105 {  margin-left: 17.5% !important;  }
.mL110 {  margin-left: 20% !important;  }
.mL115 {  margin-left: 20% !important;  }
.mL120 {  margin-left: 20% !important;  }
.mL125 {  margin-left: 22.5% !important;  }
.mL130 {  margin-left: 22.5% !important;  }
.mL135 {  margin-left: 22.5% !important;  }
.mL140 {  margin-left: 25% !important;  }
.mL145 {  margin-left: 25% !important;  }
.mL150 {  margin-left: 25% !important;  }
.mR0 {  margin-right: 0% !important;  }
.mR5 {  margin-right: 2.5% !important;  }
.mR10 {  margin-right: 2.5% !important;  }
.mR15 {  margin-right: 2.5% !important;  }
.mR20 {  margin-right: 5% !important;  }
.mR25 {  margin-right: 5% !important;  }
.mR30 {  margin-right: 5% !important;  }
.mR35 {  margin-right: 7.5% !important;  }
.mR40 {  margin-right: 7.5% !important;  }
.mR45 {  margin-right: 7.5% !important;  }
.mR50 {  margin-right: 10% !important;  }
.mR55 {  margin-right: 10% !important;  }
.mR60 {  margin-right: 10% !important;  }
.mR65 {  margin-right: 12.5% !important;  }
.mR70 {  margin-right: 12.5% !important;  }
.mR75 {  margin-right: 12.5% !important;  }
.mR80 {  margin-right: 15% !important;  }
.mR85 {  margin-right: 15% !important;  }
.mR90 {  margin-right: 15% !important;  }
.mR95 {  margin-right: 17.5% !important;  }
.mR100 {  margin-right: 17.5% !important;  }
.mR105 {  margin-right: 17.5% !important;  }
.mR110 {  margin-right: 20% !important;  }
.mR115 {  margin-right: 20% !important;  }
.mR120 {  margin-right: 20% !important;  }
.mR125 {  margin-right: 22.5% !important;  }
.mR130 {  margin-right: 22.5% !important;  }
.mR135 {  margin-right: 22.5% !important;  }
.mR140 {  margin-right: 25% !important;  }
.mR145 {  margin-right: 25% !important;  }
.mR150 {  margin-right: 25% !important;  }
.pT0 {  padding-top: 0% !important;  }
.pT5 {  padding-top: 2.5% !important;  }
.pT10 {  padding-top: 2.5% !important;  }
.pT15 {  padding-top: 2.5% !important;  }
.pT20 {  padding-top: 5% !important;  }
.pT25 {  padding-top: 5% !important;  }
.pT30 {  padding-top: 5% !important;  }
.pT35 {  padding-top: 7.5% !important;  }
.pT40 {  padding-top: 7.5% !important;  }
.pT45 {  padding-top: 7.5% !important;  }
.pT50 {  padding-top: 10% !important;  }
.pT55 {  padding-top: 10% !important;  }
.pT60 {  padding-top: 10% !important;  }
.pT65 {  padding-top: 12.5% !important;  }
.pT70 {  padding-top: 12.5% !important;  }
.pT75 {  padding-top: 12.5% !important;  }
.pT80 {  padding-top: 15% !important;  }
.pT85 {  padding-top: 15% !important;  }
.pT90 {  padding-top: 15% !important;  }
.pT95 {  padding-top: 17.5% !important;  }
.pT100 {  padding-top: 17.5% !important;  }
.pT105 {  padding-top: 17.5% !important;  }
.pT110 {  padding-top: 20% !important;  }
.pT115 {  padding-top: 20% !important;  }
.pT120 {  padding-top: 20% !important;  }
.pT125 {  padding-top: 22.5% !important;  }
.pT130 {  padding-top: 22.5% !important;  }
.pT135 {  padding-top: 22.5% !important;  }
.pT140 {  padding-top: 25% !important;  }
.pT145 {  padding-top: 25% !important;  }
.pT150 {  padding-top: 25% !important;  }
.pB0 {  padding-bottom: 0% !important;  }
.pB5 {    padding-bottom: 2.5% !important;  }
.pB10 {  padding-bottom: 2.5% !important;  }
.pB15 {  padding-bottom: 2.5% !important;  }
.pB20 {  padding-bottom: 5% !important;  }
.pB25 {  padding-bottom: 5% !important;  }
.pB30 {  padding-bottom: 5% !important;  }
.pB35 {  padding-bottom: 7.5% !important;  }
.pB40 {  padding-bottom: 7.5% !important;  }
.pB45 {  padding-bottom: 7.5% !important;  }
.pB50 {  padding-bottom: 10% !important;  }
.pB55 {  padding-bottom: 10% !important;  }
.pB60 {  padding-bottom: 10% !important;  }
.pB65 {  padding-bottom: 12.5% !important;  }
.pB70 {  padding-bottom: 12.5% !important;  }
.pB75 {  padding-bottom: 12.5% !important;  }
.pB80 {  padding-bottom: 15% !important;  }
.pB85 {  padding-bottom: 15% !important;  }
.pB90 {  padding-bottom: 15% !important;  }
.pB95 {  padding-bottom: 17.5% !important;  }
.pB100 {  padding-bottom: 17.5% !important;  }
.pB105 {  padding-bottom: 17.5% !important;  }
.pB110 {  padding-bottom: 20% !important;  }
.pB115 {  padding-bottom: 20% !important;  }
.pB120 {  padding-bottom: 20% !important;  }
.pB125 {  padding-bottom: 22.5% !important;  }
.pB130 {  padding-bottom: 22.5% !important;  }
.pB135 {  padding-bottom: 22.5% !important;  }
.pB140 {  padding-bottom: 25% !important;  }
.pB145 {  padding-bottom: 25% !important;  }
.pB150 {  padding-bottom: 25% !important;  }
.pL0 {  padding-left: 0% !important;  }
.pL5 {  padding-left: 2.5% !important;  }
.pL10 {  padding-left: 2.5% !important;  }
.pL15 {  padding-left: 2.5% !important;  }
.pL20 {  padding-left: 5% !important;  }
.pL25 {  padding-left: 5% !important;  }
.pL30 {  padding-left: 5% !important;  }
.pL35 {  padding-left: 7.5% !important;  }
.pL40 {  padding-left: 7.5% !important;  }
.pL45 {  padding-left: 7.5% !important;  }
.pL50 {  padding-left: 10% !important;  }
.pL55 {  padding-left: 10% !important;  }
.pL60 {  padding-left: 10% !important;  }
.pL65 {  padding-left: 12.5% !important;  }
.pL70 {  padding-left: 12.5% !important;  }
.pL75 {  padding-left: 12.5% !important;  }
.pL80 {  padding-left: 15% !important;  }
.pL85 {  padding-left: 15% !important;  }
.pL90 {  padding-left: 15% !important;  }
.pL95 {  padding-left: 17.5% !important;  }
.pL100 {  padding-left: 17.5% !important;  }
.pL105 {  padding-left: 17.5% !important;  }
.pL110 {  padding-left: 20% !important;  }
.pL115 {  padding-left: 20% !important;  }
.pL120 {  padding-left: 20% !important;  }
.pL125 {  padding-left: 22.5% !important;  }
.pL130 {  padding-left: 22.5% !important;  }
.pL135 {  padding-left: 22.5% !important;  }
.pL140 {  padding-left: 25% !important;  }
.pL145 {  padding-left: 25% !important;  }
.pL150 {  padding-left: 25% !important;  }
.pR0 {  padding-right: 0% !important;  }
.pR5 {  padding-right: 2.5% !important;  }
.pR10 {  padding-right: 2.5% !important;  }
.pR15 {  padding-right: 2.5% !important;  }
.pR20 {  padding-right: 5% !important;  }
.pR25 {  padding-right: 5% !important;  }
.pR30 {  padding-right: 5% !important;  }
.pR35 {  padding-right: 7.5% !important;  }
.pR40 {  padding-right: 7.5% !important;  }
.pR45 {  padding-right: 7.5% !important;  }
.pR50 {  padding-right: 10% !important;  }
.pR55 {  padding-right: 10% !important;  }
.pR60 {  padding-right: 10% !important;  }
.pR65 {  padding-right: 12.5% !important;  }
.pR70 {  padding-right: 12.5% !important;  }
.pR75 {  padding-right: 12.5% !important;  }
.pR80 {  padding-right: 15% !important;  }
.pR85 {  padding-right: 15% !important;  }
.pR90 {  padding-right: 15% !important;  }
.pR95 {  padding-right: 17.5% !important;  }
.pR100 {  padding-right: 17.5% !important;  }
.pR105 {  padding-right: 17.5% !important;  }
.pR110 {  padding-right: 20% !important;  }
.pR115 {  padding-right: 20% !important;  }
.pR120 {  padding-right: 20% !important;  }
.pR125 {  padding-right: 22.5% !important;  }
.pR130 {  padding-right: 22.5% !important;  }
.pR135 {  padding-right: 22.5% !important;  }
.pR140 {  padding-right: 25% !important;  }
.pR145 {  padding-right: 25% !important;  }
.pR150 {  padding-right: 25% !important;  }
.pA0 {  padding: 0% !important;  }
.pA5 {  padding: 2.5% !important;  }
.pA10 {  padding: 2.5% !important;  }
.pA15 {  padding: 2.5% !important;  }
.pA20 {  padding: 5% !important;  }
.pA25 {  padding: 5% !important;  }
.pA30 {  padding: 5% !important;  }
.pA35 {  padding: 7.5% !important;  }
.pA40 {  padding: 7.5% !important;  }
.pA45 {  padding: 7.5% !important;  }
.pA50 {  padding: 10% !important;  }
.pA55 {  padding: 10% !important;  }
.pA60 {  padding: 10% !important;  }
.pA65 {  padding: 12.5% !important;  }
.pA70 {  padding: 12.5% !important;  }
.pA75 {  padding: 12.5% !important;  }
.pA80 {  padding: 15% !important;  }
.pA85 {  padding: 15% !important;  }
.pA90 {  padding: 15% !important;  }
.pA95 {  padding: 17.5% !important;  }
.pA100 {  padding: 17.5% !important;  }
.pA105 {  padding: 17.5% !important;  }
.pA110 {  padding: 20% !important;  }
.pA115 {  padding: 20% !important;  }
.pA120 {  padding: 20% !important;  }
.pA125 {  padding: 22.5% !important;  }
.pA130 {  padding: 22.5% !important;  }
.pA135 {  padding: 22.5% !important;  }
.pA140 {  padding: 25% !important;  }
.pA145 {  padding: 25% !important;  }
.pA150 {    padding: 25% !important;  }


/*タイトル
========================================== */

.h2Tit{
  font-size: 2.4rem;
}
.h2Tit .en{
 margin-bottom: 10px;
 font-size: 300%;
}


.h3Tit {
  font-size: 2.2rem;
	margin-bottom: 15px;
}

.h4Tit {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
.h5Tit {  
  font-size: 1.6rem;
	margin-bottom: 10px;
}
.h6Tit{
	font-size: 1.5rem;
	margin-bottom: 10px;
} 

/*
　テキスト
========================================== */
.note{
  font-size: 1.1rem;
}

/*ボタン,リンク
========================================== */
.btn{
 font-size: 1.5rem;
 width: min(100%, 290px);
 margin: 0 auto;
}
.btnWrap.flex{
  flex-wrap: wrap;
}

.icArrow::after{
  width: 16px;
  height: 16px;
 margin-left: 10px;
 vertical-align: -0.1em;
}

/*装飾
========================================== */
/*-- .pgs 緑帯見出し --*/
.bandTxt > span{
	font-size: 2rem;
	padding: 5px min(3%,10px) 6px;
}
.bandTxt + .bdrGrBox{
	text-align: left;
}

/*-- .pgs 緑罫線BOX --*/
.bdrGrBox{
	background: var(--wh);
	border: 2px solid var(--green);
	border-radius: 20px;
	padding: 20px 3%;
}

/*背景
========================================== */
/*-- .pgs 吹き出し --*/
.balloonTxt{
	font-size: 1.6rem;
	margin-bottom: 1.6rem;
}

/* 装飾有り背景 */
.bgGrdY::before{
 width: 45px;
 height: 82px;
 top: -10px;
 left: 5vw;
}
.bgGrdY::after{
 width: 55px;
 height: 70px;
 bottom: 0;
}
.bgGrdY.grd02::before{
	width: 60px;
	height: 78px;
 }
 .bgGrdY.grd02::after{
	width: 45px;
	height: 45px;
 }
 
/* =======================================
  ページャー
========================================== */
/*-- pageNavi --*/
.pageNavi{
	gap:0 3%;
 margin-top: 40px;
}
.pageNavi .current,
.pageNavi .inactive,
.pageNavi a{
	width: 35px;
	height: 35px;
}

/*-- pager --*/
.pager{
	margin-top: 50px;
}
.pager a{
font-size: 1.6rem;
  width: 200px;
}


/* =======================================
	header
========================================== */
header {
 height: 60px;
}
header >div{
 position: relative;
 width: 90%;
 display: flex;
 align-items: center;
 height: 60px;
 margin: auto;
}
header #logo{
	width: 46vw;
}


/* =======================================
	.menu
========================================== */
.menu {
  position: absolute;
  right: -5vw;
  top: 0;
  width: 60px;
  height: 60px;
  cursor: pointer;
  z-index: 101;
  background: var(--base);
}
.menu span {
      position: absolute;
      left: 17px;
      width: 26px;
      height: 2px;
      background-color: #fefefe;
      transition: all 0.6s;
      border-radius: calc(infinity * 1px);
}

.menu span.menuLine01 {
      top: 21px;
}
.menu span.menuLine02{
      top: 28px;
}
.menu span.menuLine03{
      top: 35px;
}
.menu.active  span.menuLine01{
      transform: rotate(45deg);
      top: 28px;
}
.menu.active  span.menuLine02{
      width: 0;
      left: 50%;
}
.menu.active  span.menuLine03 {
      transform: rotate(-45deg);
      top: 28px;
} 

.menuBg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
  cursor: pointer;
}
.menuBg.active {
    opacity: 0.9;
    visibility: visible;
}

/* =======================================
	gnavi
========================================== */
.gnavi{
  position: fixed;
  right: -100vw;
  top: 0;
  width: 100vw;
  height: 100vh;
 padding: 0 0 40px;
  transition: all 0.6s;
  z-index: 100;
  overflow-y: auto;
}
.gnavi.active{
  right: 0;
}
#gnaviList{
 display: block;
  padding: 60px 0 0 0;
	width: 100vw;
}
#gnaviList li{
  border-bottom: 1px solid var(--wh);
 color: var(--wh);
  font-size: 16px;
}
#gnaviList li a{
  display: block;
  padding: 0.8em 4%;
  font-size: 16px;
  color: var(--wh);
}
#gnaviList .recruit a{
 color: var(--base);
}

/* =======================================
	footContact SP
========================================== */
#footContact{
 position: relative;
 background:url("../images/foot_entry_bg_blue.png") no-repeat right -300px top -94px/503px auto,
  url("../images/foot_entry_bg_red.png") no-repeat left 15vw bottom -200px/549px auto var(--bgivory);
 padding: 20px 0 70px;
 text-align: center;
}
#footContact h2{
 display: inline-block;
 text-align: left;
}
#footContact::before{
 background-size: 100% auto;
 width: min(15.6vw,94px);
 height: min(19vw,114px);
 top: max(-6.6vw,-40px);
 left:55vw;
}
#footContact .txts h2{
 margin-bottom: 30px;
}

#footContact .btnsWrap .btn{
 margin-top: 30px;
 height: 79px;
 font-size: 20px;
}
#footContact .btnsWrap .btn span{
 font-size: 14px;
}

/* =======================================
	footer
========================================== */
footer{
  padding-bottom: 50px
}


#footBottom{
 margin-top: -20px;
 border-radius: 20px 20px 0 0;
	padding: 40px 0 40px;
}
footer .footerLeft {
 text-align: center;
}

#footerLogo{
 margin: 0 auto 30px;
 text-align: center;
}
#footBottom .add{
 display: inline-block;
 text-align: left;
}
#footBottom .tel >span{
 display: block;
}

footer .copy{
	margin-top: 30px;
 text-align: center;
}

#pageTop{
	right: 4vw;
	bottom: 10px;
  width: 24vw;
}

/* =======================================
	pgs common
========================================== */
body:not(#top) main{
 margin-top: 60px;
}
/*-- mainTitle --*/
.mainTitle{
 height:28vw;
}
.mainTitle h2 span{
 font-size: 1.4rem;
}


/* =======================================
  breadcrumb
========================================== */
#breadcrumb{
 height: auto;
 margin: 10px 0;
}
#breadcrumb li{
	line-height: 1.6;
 margin-right: 10px;
 font-size: 12px;
}
#breadcrumb li a::after{
	width: 4px;
	height: 4px;
	margin-left: 10px;
}

/*-- leadTxt --*/
.leadTxt{
  font-size: 1.6rem;
}
.leadArea{
  padding-block: 25px;
}
.leadArea .leadTxt{
	font-size: 1.8rem;
}
.leadArea p:not(.leadTxt){
	text-align: left
}

/*-- table --*/
dl.basicTable{
	border-bottom: none;
}
.basicTable >dt{
	border-bottom: none;
	font-weight: 700;
	padding: 3px 2.6%;
	width: 100%;
}
.basicTable >dd{
	padding: 10px 2.6%;
	width: calc(100% - 20%);
	width: 100%;
}

table.basicTable thead th{
	font-size: 1.6rem;
}
table.basicTable th,
table.basicTable td{
	padding: 10px 2%;
}
.spScroll{
  overflow-x: auto;
  padding: 10px 0 ;
 }
 .spScroll table{
  min-width: 1000px;
 }

/*-- pgsMenu --*/
.pgsMenu > ul.flex{
  justify-content: center;
  flex-wrap: wrap;
}
.pgsMenu li{
  width: 48%;
  height: 60px;
  padding: 5px;
  text-align: center;
}
.pgsMenu a{
  display: grid;
  place-content: center;
  margin: auto;
  width: 100%;
  height: 100%;
  padding: 10px 5px;
  background: var(--base);
  color: #fff;
  text-align: center;
  line-height: 1.2em;
}
.pgsMenu a:hover{
  opacity: 0.7;
}
.pgsMenu > ul{
  margin-top: 10px;
}

/*		anchorLink
-----------------------------*/
.anchorLink{
 flex-flow: row wrap;
	gap:10px 10px;
	padding: 15px 0;
}
.anchorLink ul{
 flex-flow: row wrap;
 gap:10px 15px;
}
.pageLinks{
	padding: 15px 0;
 gap:10px 10px;
}
.anchorLink li,
.pageLinks li{
	width: calc((100% - 10px) / 2);
}
.anchorLink a,
.pageLinks li a{
	font-size: 1.2rem;
	padding: 5px 6% 5px 2%
}
.anchorLink a::after{  
  right: 10%;
}
.anchorLink .btn2{
	width: 100%;
}

/*----*/

.mainBottomMenu{
  margin-bottom: 50px;
  padding-block: 50px;
}
.mainBottomMenu ul{
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.mainBottomMenu ul li{
	width: calc((100% - 15px) / 2);
}
.mainBottomMenu .btn{
	padding: 5px min(24%,40px) 5px min(18%,30px);
}

/* hCatch */
.hCatch{
  font-size: 1.5rem;
	padding: 15px;
	top: -4.5em;
	left: -3em;
}

/* =======================================
	top SP
========================================== */
/*		#mv SP
-----------------------------*/
#mv{
 background: url("../images/top_mv_bg_yellow.png") no-repeat left -150px top -150px/325px auto,
   url("../images/top_mv_bg_green.png") no-repeat right -100px top 50px/260px auto;
  background-color: var(--bgivory); /* 背景色 */
 padding: 80px 0 calc(50px + 6vw);
}
#mv h2{
 margin-bottom: 15px;
}
#mv h2 .en{
 margin-left: 0px;
 font-size: min(4.5vw,24px);
}
#mv h2 .ja{
 margin-left: 10px;
 font-size:min(3.2vw, 15px);
}
#mv h2 img{
 margin-top: 15px;
 margin-left: -2vw;
}
#mv p{
 margin-left:0;
 padding: 2px 10px 3px;
 line-height: 2;
}
#mvSlider{
 margin-top: 40px;
}


#mvSlider figure{
 margin-right: 16px;
 height: min(30vw,368px);
}
#mvSlider figure.fb{
  padding-top: 12vw;
}
#mvSlider figure.ft{
  padding-bottom: 12vw;
}
#mvSlider figure img{
 border-radius: min(2vw,25px);
 max-height: 100%;
}

#mvSlider::before{
 width: min(15.2vw,152px);
 height: min(14.7vw,147px);
 bottom: max(-110px,-12vw);
 left: 0vw;
}
#mvSlider::after{
 background: url("../images/top_mv_slide_ic02.svg") no-repeat left top/100% auto;
 width:min(13.1vw,131px) ;
 height: min(16vw,160px);
 top: max(-91px,-10vw);
 left: 55.7vw;
}


/*		#topValue SP
-----------------------------*/
#topValue{
 background: url("../images/top_value_bg_yellow.png") no-repeat right -90px top 100px/280px auto;
 padding-bottom: 100px;
}
#topValue::before{
 width:min(13.8vw,138px) ;
 height:min(16.9vw,169px) ;
 top: max(-140px,-11vw);
 right: 4vw;
}
#topValue h2{
 margin-bottom: 25px;
}
#topValue h2 img{
 margin-top: 25px;
}
#topValue p{
 font-size: 16px;
}
#topValue ul.pcFlex li + li{
 margin-top: 20px;
}
#topValue ul.pcFlex::before{
 width:min(9.4vw,94px) ;
 height:min(11.4vw, 114px);
 right: calc(100% - 10px);
 top: -4vw;
}
#topValue .person{
 clip-path: ellipse(160% 50% at 50% 50%);
 margin-top: -100px;
 margin-bottom: -50px;
 padding: 200px 0 100px;
}
#topValue .person .inner1200.bgW{
 border-radius: 20px;
 border: 2px var(--base) solid;
 padding: 0 5% 40px;
}
#topValue .person h3{
 display: grid;
 place-content: center;
 width: 100%;
 height: min(10.6vw,93px);
 margin: 0 auto 10px;
 padding: 0 0 1vw;
 font-size:min(4.8vw,25px) ;
 top: max(-32px,-5vw);
}
#topValue .person .pcCenter{
 margin-bottom: 30px;
}
#topValue .person li{
 font-size: 16px;
}
#topValue .person li + li{
 margin-top: 5px;
}


#topValue .cssSliderWrap::before{
 width:min(8.3vw, 83px);
 height:min(10vw,100px) ;
 right:12.2vw;
 top: -4.1vw;
}
#topValue .cssSliderWrap::after{
 width: min(14.6vw,146px);
 height:min(18.1vw,181px) ;
 left:6.71vw;
 bottom: -7vw;
}
#topValue .cssSlider figure{
 margin-right: 20px;
 height: min(43.8vw,438px);
}
#topValue .cssSlider figure img{
 border-radius: 2.5vw;
}
#topValue::after{
 background:url("../images/top_message_bg_red.png") no-repeat right bottom -20px/260px auto var(--bgivory);
 min-height: calc(min(43.8vw,438px) + 200px);
}

/*		#topMessage SP
-----------------------------*/
#topMessage{
 background: url("../images/top_message_bg_blue.png") no-repeat left -100px top 40%/232px auto,
   url("../images/top_message_bg_yg.png") no-repeat right 10% bottom -50px/258px auto var(--bgivory);
 padding-bottom: 100px;
}
#topMessage::after{
 width: 100%;
 height: 40px;
}
#topMessage h2{
 margin-bottom: 30px;
}
#topMessage .txts p{
 line-height: 2;
}
#topMessage .txts p:not(:last-of-type){
 margin-bottom: 2em;
}
#topMessage .img{
 margin:30px auto 0;
}
#topMessage .img figure img{
 border-radius: 20px;
 border: 2px var(--base) solid;
 margin: 0 auto;
}


/*		#topVision SP
-----------------------------*/
#topVision{
 background: url("../images/top_vision_bg_yellow.png") no-repeat left 40% top/342px auto;
 padding-top: 50px;
 padding-bottom: 0;
}
#topVision::before{
 width: min(9.7vw,97px);
 height: min(9.4vw,94px);
 left: 20vw;
 bottom: calc(100% + 20px);
}
#topVision::after{
 width:min(15vw,150px);
 height: min(18.5vw,185px);
 right: 7.857vw;
 top: -50px;
}
#topVision h2{
 margin-bottom: 30px;
}
#topVision h3 img{
 margin-left: auto;
 margin-bottom: max(-6.7vw,-47px);
}
#topVision .mv img{
 border-radius: 20px;
}

#topVision > .pcFlex{
 padding-top: 30px;
 padding-bottom: 50px;
}
#topVision > .pcFlex::before{
 width: 250px;
 height: 344px;
 top:auto;
 bottom: 0;
 right: -15%;
 z-index: -1;
}
#topVision > .pcFlex p{
 line-height: 2;
}
#topVision > .pcFlex .btnWrap{
 margin-top: 30px;
}

#topVision .topWorks{
 padding-top: 60px;
 padding-bottom: 100px;
 background: url("../images/top_works_bg_yellow.png") no-repeat right -100px top/351px auto,
  url("../images/top_works_bg_red.png") no-repeat left top 40%/265px auto,
  url("../images/top_works_bg_blue.png") no-repeat right -10% bottom 10%/234px auto;
 background-color: var(--bgivory);
}

#topVision .topWorks::before{
 width: min(12vw,120px);
 height: min(14.7vw,147px);
 top: -35px;
 left: 7.42vw;
}
.topWorks .pcFlex:not(.flexRowReverse) .txts::before{
 width: min(14.2vw,142px);
 height: min(17.5vw,175px);
 right: -2vw;
}

.topWorks .pcFlex + .pcFlex{
 margin-top: 60px;
}
.topWorks .pcFlex .txts h4{
 margin-bottom: 30px;
}
.topWorks .pcFlex .txts h5{
 margin-bottom: 20px;
}

.topWorks .pcFlex figure{
 margin: 30px auto 0;
}
.topWorks .pcFlex figure >img{
 border-radius: 20px;
 border: 2px var(--green) solid;
}
.topWorks .pcFlex figcaption{
 width: 70%;
}

/*		#topInterview SP
-----------------------------*/
#topInterview{
 background: url("../images/top_interview_green.png") no-repeat left -100px bottom -150px /225px auto,
   url("../images/top_interview_red.png") no-repeat right 30% bottom /225px auto;
 padding-top: 50px;
}
#topInterview::before{
 background: url("../images/top_interview_ic01.svg") no-repeat left top/100% auto;
 width: min(8.5vw,85px);
 height: min(8.3vw,83px);
 top: -12px;
 left: 4.14vw;
}
#topInterview::after{
 background: url("../images/top_interview_ic02.svg") no-repeat left top/100% auto;
 width: min(16.1vw,161px);
 height: min(20vw,200px);
 top: max(-6vw,-60px);
 right: 7vw;
}
#topInterview .pcFlex{
 margin-bottom:40px;
}
#topInterview h2{
 margin-bottom: 30px;
}

#topInterview .slider{
 margin: 0;
}
#topInterview .slick-slide{
 margin: 0 10px;
}
#topInterview .slick-slide figure img{
 border-radius: min(5vw,30px);
 border:2px var(--green) solid;
}
#topInterview .slick-slide figure::after{
 width: 45px;
 height: 45px;
 right: -5px;
}
#topInterview .slick-slide .flexWrap{
 margin-top: 10px;
}

/* =======================================
	vision
========================================== */
#vision .balloonTxt{
	margin-bottom: 2.5rem !important;
}
.stepList > li:not(:last-child)::before{
  height: calc(50px + 100%);
	left: min(5.7%,20px);
}
.stepList > li:has(+ li){
  margin-bottom: 30px;
}
.stepList > li h4{
	margin-bottom: 10px;
}
.stepList > li h4 > span{
	padding: 10px;
}
.stepList > li h4 .num{
  font-size: 1.6rem;
	line-height: 1.3;
	width: min(28%, 90px);
}
.stepList > li h4 .subTit{
  font-size: 1.6rem;
}
.stepList > li > div{
  gap: 3.4%;
	margin-left: min(14.5%,50px);
}
.stepList > li > div figure{
  width: min(23%, 70px);
}
.stepList > li > div .txts .orange{
  margin-bottom: 0.5em;
  font-size: 1.6rem;
}

#vision .bandTxt + .bdrGrBox{
	margin-top: -60px;
	padding-top: 60px;
}
#visionInitiatives{
	margin-bottom: 50px;
}
#visionInitiatives .pcFlex.half{
	margin-block: 45px;
}

/* =======================================
	works
========================================== */
.borderRoundBox{
	padding: 20px 5%;
}
.borderRoundBox p{
  width: 100%;
}
.borderRoundBox .slashTit{
  font-size: 1.8rem;
  width: 100%;
}
#worksInfo .borderRoundBox h3{
	font-size: 1.6rem;
  padding: 5px;
  margin-bottom: 10px;
}
#worksInfo .pcFlex.half:not(:first-of-type){
	margin-top: 50px;
}
#worksInfo .borderRoundBox,
#worksInfo .qaBox .txts,
#worksInfo table.basicTable{
	margin-top: 20px;
}
#worksInfo table.basicTable{
	border-bottom: 1px solid var(--base);
}
#worksInfo table.basicTable tbody th{
 width: 10%;
}
#worksInfo table.basicTable tbody td{
	width: 45%;
}

.worksTeamList{
	flex-wrap: wrap;
	gap: 15px 3.5%;
}
.worksTeamList li{
	padding: 20px 7.5%;
	width: 100%;
}
.worksTeamList li img{
  width: 70px;
  margin: 0 auto;  
}
.worksTeamList li h4{
  margin-bottom: 0.5em;
  font-size: 1.6rem;
}

#works .bandTxt + .bdrGrBox{
	margin-top: -60px;
	padding-top: 60px;
}

/* =======================================
	education SP
========================================== */
#educationEducate dl{
	margin-top: 40px;
	padding: 20px 5%;
}
#educationEducate dl:first-child{
	margin-top: 20px;
}
#educationEducate dl dt{
	font-size: 1.6rem;
	margin: -40px auto 1em !important;
	padding: 5px 10px !important;
	width: 80%;
}

#educationStep .txts{
	padding: 20px 5%;
}
#educationStep h4{
	margin: -40px auto .5em -5%;
}

#educationBenefitList{
  gap: 20px 5%;
}
#educationBenefitList > li h4{
	padding: 5px 10px;
  font-size: 1.6rem;
}

.educationInfoBox{
	padding: 20px 5%;
}
.educationInfoBox p:not(.btnWrap){
	text-align: center;
}
.educationInfoBox .btnWrap{
	margin-top: 20px;
}

/* =======================================
	investigation SP
========================================== */
#investigation .qaBox .qaBoxA .leadTxt{
	font-size: 1.6rem;
}
#investigation .anchorLink li {
  width: calc((100% - 20px) / 2);
  height: 56px;
}
#investigation .anchorLink li a{
	padding: 5px min(24%,40px) 5px min(7%,10px);
}
.investigationContent{
	padding: 20px 5%;
}
.investigationContent .h4Tit{
	font-size: 1.6rem;
}
.investigationContent figure{
	margin-bottom: 15px;
}
 .investigationComment dd{
  padding: 15px 5%;
}
#investigation .pcFlex.half{
	margin-block: 20px;
}
#investigation .pcFlex.half dl + dl{
	margin-top: 20px;
}
#investigation .borderRoundBox{
	padding: 15px 5% 20px;
}
#investigation .borderRoundBox ul li + li{
	margin-top: 10px;
}
#investigation main section:not(:last-of-type){
	padding-bottom: 20px;
}

/* =======================================
	interview PC
========================================== */
#interviewList ul li h3{
	font-size: 1.5rem;
}
/**single**/
#interviewMain .h3Tit{
	margin-bottom: 25px;
}
#interviewMain h4{
	font-size: 1.6rem;
	margin-top: 25px;
}
#interviewMain h4 + p{
	margin: -40px 0 0 0;
	padding: 40px 5% 20px;
}
#interviewMain .profile .h4Tit{
	font-size: 1.6rem;
	margin-bottom: 5px;
	margin-left: 0;
}
#interviewMain .inner1000 > figure{
 margin: 30px auto 0;
}


/* =======================================
	recruit
========================================== */
.requirements .basicTable th{
  width: 100px;
}



/* =======================================
	news SP
========================================== */
/*		一覧
---------------------------
.newsBox .date{
 padding: 5px 15px;
 margin-bottom: 10px;
}
.newsBox figure{
 margin: 0 0 20px;
}
.newsBox h3{
 margin-bottom: 10px;
}
--*/
/*		single
----------------------------
article{
 padding: 50px 0;
}-*/


/* =======================================
	entry SP
========================================== */
.entryFlow li{
margin-bottom: 40px;
  padding: 10px 10px;
}
.entryFlow li + li::before{
 content: "";
	display: block;
 background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 30 30" fill="none"><path d="M16.25 7.5L23.75 15L16.25 22.5M23.75 15L6.25 15" stroke="%2343C44C" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/></svg>') no-repeat left top/100% auto;
 width: 40px;
 height:40px;
 position: absolute;
 left:calc(50% - 20px);
 top: -42px;
  transform: rotate(90deg)
}



#entry footer{
 padding-top: 50px;
}


/* =======================================
	form SP
========================================== */
.formArea .basicTable{
	display: block;
}
.formArea .basicTable input:not([type=checkbox]):not([type=radio]){
	padding: 4px;
	width: 100%;
}
.formArea .basicTable textarea{
	padding: 4px;
	width: 100% !important;
	height: 100px;
}
.formArea .basicTable .hissu{
	font-size: 1rem;
	padding: 3px 1.5% 4px;
}
.formArea #fRecruit dt{
 flex-flow: column;
 align-items: flex-start;
}
.formFoot{
 margin:20px 0 0;
}

/* =======================================
	privacypolicy SP
========================================== */
#entry .popup-inner {
  padding: 40px 20px;
}
